
/* Custom navbar style */
.navbar-static-top {
  margin-bottom: 19px;
}
.navbar-default .navbar-nav>li>a {
    cursor: pointer;
}

/* Textarea not resizeable */
textarea {
    resize:none
}
section{
  min-height: 600px;
}
/* animasi pada title */
.main-title{
  padding: 0px 10px;
  font-family: "Lucida Console", Monaco, monospace;
  font-size: 20;
  text-align: left;
}

to
/* styling wrapper form */
#input-list{
  background: linear-gradient(to bottom right, #606062, #393939);
}
/* styling form */
#input-list form{
  width: 800px;
  margin: 50px auto;
  text-align: center;
  position: relative;
  z-index: 1;
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 20px 30px;
  box-sizing: border-box;
  position: relative;
}
/* styling judul form, apakah arti dari tanda '>' ? */
#input-list form > h2{
  font-size: 1.3em;
  text-transform: uppercase;
  color: #2C3E50;
  margin-bottom: 10px;
}
/* styling form input dan textarea, apakah arti dari tanda ',' ? */
#input-list form > .todo-form-input, #input-list form > .todo-form-textarea{
  padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}
/* styling footer */
footer p{
  text-align: center;
  padding-top: 10px;
}

/* styling responsive max-width menandakan bahwa rule css ini hanya akan bekerja untuk layar dengan maksimal 768px, jika lebih dari 768px maka rule ini diabaikan */
@media only screen and (max-width: 768px) {
  #input-list form {
      width: 290px;
  }
}

#input-list{
  background: linear-gradient(to bottom right, #606062, #393939);
}
#input-list form{
  width: 800px;
  margin: 50px auto;
  text-align: center;
  position: relative;
  z-index: 1;
  background: white;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 20px 30px;
  box-sizing: border-box;
  position: relative;
}
#input-list form > h2{
  font-size: 1.3em;
  text-transform: uppercase;
  color: #2C3E50;
  margin-bottom: 10px;
}
#input-list form > .todo-form-input, #input-list form > .todo-form-textarea{
  padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
}

.status-title{
  
  font-size: 40px;
  margin-bottom: 1em;
  color: white;
  text-align: left;
}

.to-do-list{
  text-align: center;
  background: #fff;
  position: relative;
  z-index: 15;
  margin-bottom: 60px;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.to-do-list:after{
    content:"";
    display:block;
    height:25px; /* Which is the padding of div.container */
    background: #fff;
}
.flex{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  margin-right: -15px;
  margin-left: -15px;
}
.flex-item{
  padding: 0 15px;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 70%;
}

.to-do-list .to-do-list-date-added {
  text-align: right;
  font-size: 14px;
  padding: 0px 25px;
}
.to-do-list-author{
  padding: 10px;
  font-size: 16px;
  margin-left: -100px;
}
.to-do-list .to-do-list-status {
  padding: 10px 25px;
  margin-left: 120px; 
  z-index: 15;
  background: #fff;
  height: 125px;
  text-align: justify;
  overflow: auto;
}
.img-circle {
	margin-left: -370px;
	margin-top: -230px;
	border-radius: 50%;
	width: 20%;
	height: 20%;
}
.to-do-list .to-do-list-delete {
  bottom: -50px;
}
